BODY {
	BACKGROUND-COLOR: white; MARGIN: 0px; FONT-FAMILY: Arial; COLOR: red; FONT-SIZE: 12px
}
.menu {
	TEXT-ALIGN: left; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #005e99; FONT-SIZE: 12px
}
H1 {
	FONT-FAMILY: Verdana; COLOR: #000000; FONT-SIZE: 10px; FONT-WEIGHT: bold
}
H2 {
	FONT-FAMILY: Verdana; COLOR: #000000; FONT-SIZE: 10px; FONT-WEIGHT: bold
}
H3 {
	FONT-FAMILY: Verdana; COLOR: #000000; FONT-SIZE: 10px; FONT-WEIGHT: bold
}
P {
	TEXT-ALIGN: left; FONT-FAMILY: Verdana; COLOR: black; FONT-SIZE: 10px
}
TD {
	TEXT-ALIGN: left; FONT-FAMILY: Verdana; COLOR: black; FONT-SIZE: 10px
}
LI {
	TEXT-ALIGN: left; FONT-FAMILY: Verdana; COLOR: black; FONT-SIZE: 10px
}
STRONG {
	TEXT-ALIGN: left; FONT-FAMILY: Verdana; COLOR: #000000; FONT-SIZE: 10px; FONT-WEIGHT: bold
}
.tablerand {
	BORDER-BOTTOM: #005e99 thin solid; BORDER-LEFT: #005e99 thin solid; PADDING-BOTTOM: 5px; PADDING-LEFT: 30px; PADDING-RIGHT: 30px; BORDER-TOP: #005e99 thin solid; BORDER-RIGHT: #005e99 thin solid; PADDING-TOP: 5px
}
TD.text {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 30px; PADDING-RIGHT: 30px; VERTICAL-ALIGN: top; PADDING-TOP: 5px
}
A {
	FONT-FAMILY: Arial; COLOR: #005e99; FONT-SIZE: 10px; TEXT-DECORATION: none
}
A:active {
	FONT-FAMILY: Arial; COLOR: #005e99; FONT-SIZE: 10px; TEXT-DECORATION: none
}
A:focus {
	FONT-FAMILY: Arial; COLOR: #005e99; FONT-SIZE: 10px; TEXT-DECORATION: none
}
A:link {
	FONT-FAMILY: Arial; COLOR: #005e99; FONT-SIZE: 10px; TEXT-DECORATION: none
}
A:visited {
	FONT-FAMILY: Arial; COLOR: #005e99; FONT-SIZE: 10px; TEXT-DECORATION: none
}
A:hover {
	FONT-FAMILY: Arial; COLOR: #005e99; FONT-SIZE: 10px; TEXT-DECORATION: underline
}
